- [HTTP request](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.creatives/create.md.txt#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.creatives/create.md.txt#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.creatives/create.md.txt#body.request_body)
- [Response body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.creatives/create.md.txt#body.response_body)
- [Authorization scopes](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.creatives/create.md.txt#body.aspect)
- [Try it!](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.creatives/create.md.txt#try-it)

Creates a `Creative` object.

### HTTP request

`POST https://admanager.googleapis.com/v1/{parent}/creatives`

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource where this `Creative` will be created. Format: `networks/{networkCode}` |

### Request body

The request body contains an instance of `Creative`.

### Response body

If successful, the response body contains a newly created instance of `Creative`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).